/**
* Custom css to implement the full page functionality
*/
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 2;
}

/* --- Utilities --- */
.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/* --- Header --- */
#masthead {
  position: absolute;
  width: 100%;
  z-index: 98;
}

@media screen and (max-width: 768px) {
  #masthead {
    padding-top: 10px;
  }
}

.site-branding {
  float: left;
}

/* --- NAV --- */
nav {
  padding: 10px 15px 0 15px;
  width: 100%;
}

nav .affix {
  z-index: 99;
}

.navbar-default {
  border: none;
  background: transparent;
}

ul.navbar-nav {
  float: right;
}

/* --- DROPDOWN --- */
.dropdown-menu {
  position: relative;
}

/* --- CONTENT OVERLAY --- */
.underlay {
  width: 95%;
}

.overlay {
  width: 95%;
  z-index: 10;
}

@media screen and (min-width: 992px) {
  .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

/* --- CONTENT BLOCK --- */
.content-block {
  margin: 20px;
}

.content-block h2 {
  margin: 50px 0 -10px 0;
  font-size: 40px;
  text-transform: uppercase;
}

@media screen and (max-width: 1100px) {
  .content-block h2 {
    margin-top: 40px;
    font-size: 32px;
  }
}

.content-block ul {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

.section-label {
  border-bottom: 2px solid;
  display: inline-block;
  text-transform: uppercase;
}

/* --- Scroll Reveal --- */
@media (min-width: 600px) {
  .reveal {
    opacity: 0;
    transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out;
  }
  .active .reveal {
    opacity: 1;
  }
  .origin-left {
    transform: translateX(-100px);
  }
  .origin-right {
    transform: translateX(100px);
  }
  .active .origin-left,
  .active .origin-right {
    transform: translateX(0);
  }
  .origin-top {
    transform: translateY(-150px);
  }
}

@media (min-width: 600px) and (max-width: 599px) {
  .origin-top {
    transform: translateY(-50px);
  }
}

@media (min-width: 600px) {
  .origin-bottom {
    transform: translateY(150px);
  }
}

@media (min-width: 600px) and (max-width: 599px) {
  .origin-bottom {
    transform: translateY(50px);
  }
}

@media (min-width: 600px) {
  .active .origin-top,
  .active .origin-bottom {
    transform: translateY(0);
  }
}
